APP_NAME=shopify-invoice-integration
APP_ENV=local
APP_KEY=base64:ZqVLDFZ5z++oOkqPlVQQYacWanM1Hu3wdaJces5UwNE=
APP_DEBUG=true
APP_URL=https://shopify-invoice-integration.lndo.site/

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=database
DB_PORT=3306
DB_DATABASE=laravel
DB_USERNAME=laravel
DB_PASSWORD=laravel

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=mailhog
MAIL_PORT=1025
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS=null
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

# SHOPIFY_APP_PREFIX="app"
# SHOPIFY_APP_NAME="wcrecipe"
SHOPIFY_API_KEY="09ec99645a095ad805672ba30b7477eb"
SHOPIFY_API_SECRET="78af7130985f8a26fbe858788bc5bf99"
SHOPIFY_API_REDIRECT="/authenticate"
SHOPIFY_BILLING_REDIRECT="app/billing/process"
SHOPIFY_API_SCOPES="read_content,write_content,read_products,write_products,read_customers,write_customers,read_orders,write_orders,read_shipping,write_shipping,read_checkouts,write_checkouts,read_locales,read_script_tags,write_script_tags,read_locations,read_themes,write_themes,read_product_listings"
SHOPIFY_BILLING_ENABLED=1
SHOPIFY_BILLING_FREEMIUM_ENABLED=1
